<?php

class WactExamplesTagsWrapTestCase extends Wact_Test_Case_Web {

    function testExists() {
        $this->assertTrue($this->get($this->getTestServerUrl('/acceptance/template/tags/core/wrap.php')));
        $this->assertNormalPage();
        $this->assertTitle('Wrapping Example');
        $this->assertWantedLiteral('This is an example of a Page Footer');
    }

}
?>